ConnectCloud Developers

Delete a rate (hr:work:billing)

DELETE /api/hr/v1/work-rates/{id}

Module: HR · operationId: deleteWorkRate · Tag: Work billing · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
id path string (uuid) yes

Responses

  • 204 Deleted
  • 404 Error (application/json)

Example request

curl -X DELETE 'https://api.mbcom.cloud/api/hr/v1/work-rates/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI